Subject: Re: Sequoia 440EPx patches not working

From: Valentine Barshak <[email-masked]>
Date: Thu, 09 Aug 2007 14:58:55 +0400

David Gibson wrote:
> On Wed, Aug 08, 2007 at 01:45:10PM -0500, Jerone Young wrote:
>> Using the Sequoia (AMCC 440EPx) patches recently submitted to the list I
>> am unable to boot to fully boot a uImage built with these patches under
>> Uboot. It appears to hang in very early boot.
> 
> I'm guessing this is an old version of u-boot, that's not device tree
> aware.  That would need a cuImage, not a uImage, and IIRC the posted
> patches didn't yet have cuboot support for Sequoia.
> 

The patches do have cuImage support.
I have a Sequoia board with uBoot 1.1.6 and it boots cuImage fine.